Subject: [Tigers] Hose Clamps

From: STEVE MURPHY <[email-masked]>
Date: Wed, 24 May 2023 07:09:57 -0400 (EDT)

https://bresco.com/ has the double wire hose clamps with slotted screws. They also have/had the sardine clamp for the booster.
> On 05/23/2023 9:42 PM EDT [email-masked] wrote:
> 
>  
> Send Tigers mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> Today's Topics:
> 
>    1. Re: Hose clamps (michael king)
>    2. Re: Hose clamps (Ron Fraser)
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> Chris, there was a list on the TEAE website i think.. and maybe in the list if you search the archive.
> 
> What i will say, the Rootes wire screw clamps aree available from MOSS iirc.. the tiger used a few USA ford clamps on various hoses and then there are the odd sardine clamps for the servo hose (iirc moss has them.. if not.. there was a parts source on CAT forum maybe 4 months back .. seach "austinhealer" as the poster.
> 
> 
> 
> On Wed, 24 May 2023 at 07:59, chris cthompson.net via Tigers <[email-masked]> wrote:
> > 
> > My car, B382000331 is a 30 year old restoration.  It passed through Norm’s hands, who did a bit of work on it before selling it.  It won 2nd place in the original category on the west coast Tiger gathering just before I bought it from a feller in Hayward, CA.  It won’t win any concours today, but I’m still emphatic about keeping it original.  What I would like to do next is get all the hose clamps to be original configuration. Does anyone have a list of the clamp sizes/types used?  Or even better, a source of supply?  I’ve put together a partial list, and found some suppliers, but a lot is missing.
> > 
> >  
> > 
> > Thanks!  Chris
> > 
> > _______________________________________________
> > 
> > [email-masked]
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> > 
> > Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> > 
> > 
> 
> 
> --
> Regards
> 
> Michael King
> It has been awhile since I reviewed this doc, so there could be some errors.
> 
>  
> 
> Radiator and Ford tower screw clamps come in a kit from Mustang catalogs.
> 
> Moss Motors has double wire clamps – you need to check their latest size listings.
> 
> PCV hose uses a single wire Corbin clamp.
> 
> Ron Fraser
> 
>  
> 
> Tiger hose clamps
> 
> Engine compartment
> 
> I’m making some guesses here on hose size; 12/14/09, 4/13/2021
> 
> No.         Position                                 Clamp Type           Part #                                     Hose size               Moss #
> 
> 2              Header tank sm                    double wire          9782091 9/16” clamp         5/16 Hose             326-475
> 
> 2              Header tank Lg                     double wire          9782201                                 1 1/8 H                  326-430
> 
> 2              Upper radiator                     double wire          9782301 or 9782321          1 5/8 H                    031-724 
> 
> 2              Lower radiator                     double wire          9782341                                 1 7/8 H - 1.95 OD
> 
> 4              RHD lower radiator             double wire          9782341
> 
> 2              Water pump to heater “T” double wire          9782151 or 9782161          5/8 Hose
> 
> 2              Water bypass hose              Ford screw            97356-S                 5/8 Hose
> 
> 2              Heater “T” fitting                 2 double wire      9782161                                5/8 hose                    635-060            
> 
> 1              to heater core                      1/2 English band  P.43225 or 9788121           ½ Hose
> 
> 1              Water elbow on intake manifold      Ford screw   97356-S                          5/8 Hose
> 
> 3              Temp sensor block              2 double wire       9782161                                5/8 Hose
> 
>             1 English band      P.43225 or 9788121           ½” Hose
> 
> 2              Water valve                          English band         P.43225 or 9788121           ½” Hose
> 
> 2              Heater core                          English band         P.43225 or 9788121           ½” Hose
> 
> 1              Hose to duckbill drain                         double wire                                          5/8 Hose
> 
> 2              Hose to other duckbill drain             double wire clamp             
> 
> 1              Carb spacer                           Ford Screw            97356-S                                5/8 Hose
> 
> 1              Carb spacer water line       double wire          9782161                                5/8 Hose                635-060
> 
> 2              PCV hose                               single wire            6100669   Ford # 97331-S   ½” Hose
> 
> 2              Air breather hose                double wire          9782141                                 5/8 hose               635-060
> 
> Brake servo
> 
> 2              Vacuum line          Cotter pin strap clamp or wire                                          3/8 Hose
> 
> Fuel tanks
> 
> 2              Filler neck             double wire          Hose OD = 2 9/16”              ID = 2.2    2 1/4
> 
> 8              Balance tube        double wire          Hose OD = 2 1/16 ID = 1.7    1 3/4
> 
> 2              Breather pipe       double wire          Hose OD = 9/16  
> 
>  
> 
> TBON pg 153 & 154            Norm Miller states
> 
> All ½” hose – CAD plated English band clamps
> 
> All 5/8” hose – CAD plated double wire clamps at all but 3 locations; (water pump, intake manifold elbow, carb spacer)
> 
> Water pump bypass – CAD plated Ford Screw clamp 2
> 
> Heater core return hose at elbow manifold fitting - CAD plated Ford Screw clamp
> 
> Upper and lower Radiator hoses – CAD plated double wire clamps
> 
> Expansion tank hose – CAD plated double wire clamps
> 
> Expansion tank overflow hose – un-clamped
> 
> Fuel line at flexible connections – CAD plated double wire clamps
> 
> Oil filler cap breather hose – CAD plated double wire clamp at both ends
> 
>  
> 
>  
> 
>  
> 
>  
> 
>  
> 
> From: Tigers <[email-masked]> On Behalf Of chris cthompson.net via Tigers
> Sent: Tuesday, May 23, 2023 7:18 PM
> To: [email-masked]
> Subject: [Tigers] Hose clamps
> 
>  
> 
> My car, B382000331 is a 30 year old restoration.  It passed through Norm’s hands, who did a bit of work on it before selling it.  It won 2nd place in the original category on the west coast Tiger gathering just before I bought it from a feller in Hayward, CA.  It won’t win any concours today, but I’m still emphatic about keeping it original.  What I would like to do next is get all the hose clamps to be original configuration. Does anyone have a list of the clamp sizes/types used?  Or even better, a source of supply?  I’ve put together a partial list, and found some suppliers, but a lot is missing.
> 
>  
> 
> Thanks!  Chris
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]